@import url(https://fonts.google.com/specimen/Montserrat);
* {
  margin: 0;
  padding: 0
}
:focus {
  outline: 0
}
img {
  border: none
}
html,body {
  -webkit-text-size-adjust: none
}
body {
  background-image: url(/landings/173556/1571139179/images/pattern.png);
  background-repeat: repeat;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #fff;
  min-width: 300px;
}
ol,ul {
  list-style: none
}
a {
  color: #fff
}
.wrap {
  position: relative;
  padding: 0 15px
}
.slogan-box {
    padding: 25px 0 70px;
  text-align: center;
  max-width: 900px;
  margin: 0 auto
}

.slogan-box h3 {
    font-size: 50px;
    color: #ed2546;
    text-transform: uppercase;
    font-weight: 900;
}
/* .pics {
  text-align: center
} */


.pics {
    display: flex;
    justify-content: center;
    width: 100%;
}
.second-pic {
    transform: scale(1.5);
}



.pics img {
  margin: 10px;
  -webkit-box-shadow: 0px 0px 80px 10px rgba(255,255,255,0.3);
  -moz-box-shadow: 0px 0px 80px 10px rgba(255,255,255,0.3);
  box-shadow: 0px 0px 80px 10px rgba(255,255,255,0.3);
  border-radius: 50%;
  width: 230px;
}

.step {
  display: none
}
.step:first-child {
  display: block
}
.question {
  text-align: center;
  padding: 45px 0 30px;
}
.question h3 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 25px;
}
.btn {
    min-width: 120px;
    display: inline-block;
    border-radius: 30px;
    padding: 10px 30px;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    transition: all 0.1s ease 0s;
    background: #ee3453;
    margin: 5px;
}
.btn:hover {
  position: relative;
  background-color: #ad2339;
}
.btn-no {
    background: transparent;
    border: 2px solid #ee3453;
    color: #ee3453;
}
.btn-no:hover {
    background: #ee3453;
    border: 2px solid transparent;
    color: #fff;
}
.final-step {
  max-width: 700px;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center
}
.final-step h3 {
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 15px;
  line-height: 1
}
.final-step ul {
  margin-bottom: 15px;
  text-align: left
}
.final-step ul li {
  font-size: 19px;
  margin-bottom: 5px;
  list-style: disc outside;
  color: #ed2546;
}
.final-step ul li p {
    color: #fff;
  }

.pics .set-width {
    width: 230px;
}
.terms {
  font-size: 14px;
  color: #b70000;
  margin-bottom: 15px;
}
@media (max-width: 770px) {
  body {
    font-size:18px
  }
  .pics img {
    width: 140px
  }
  .question h3 {
    font-size: 24px
  }
  .btn {
    font-size: 24px
  }
}
@media (max-width: 415px) {
  body {
    font-size:12px
  }
  .pics img {
    width: 83px;
    margin: 12px;
    border-width: 2px
  }
  .question h3 {
    font-size: 18px;
    margin-bottom: 10px
  }
  .final-step h3 {
    font-size: 18px
  }
  .final-step ul li {
    font-size: 12px
  }
  .terms {
    font-size: 11px
  }
}
